### Method

# AppStream Review set_priority

since: 0.14.0

#### Declaration [src]

    void
    as_review_set_priority (
      AsReview* review,
      gint priority
    )

#### Description [src]

Sets the priority for the review, where positive numbers indicate a better review for the specific user.

Available since: 0.14.0

Sets property | `AppStream.Review:priority`

#### Parameters

`priority`

  Type: `gint`

  A priority value.